Subject: ackanomic digest V2 #274
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest        Friday, August 29 1997        Volume 02 : Number 274

----------------------------------------------------------------------

Date: Fri, 29 Aug 1997 16:12:56 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: CFJ 452 (Balsamic Dragon)

On Fri, 29 Aug 1997, Brian Raiter wrote:

> > So what happens if two simultaneous Zuriti'ili judgements return
> > conflicting guidelines?  Neither has the force to deny the other
> > until the appeal period is over...
> 
> Zuriti'ili guidelines are supposed to be relatively broad at this
> stage, so I don't think that's likely. But if it does: One judgement
> will be returned to the CotC and distributed first. That one will not
> be in conflict with anything, and so the later one will be the
> one that is seen as having the conflicting guideline.
> 
> breadbox
> 
> 

this actually came up fairly recently, where CnH and I were both judging
CFJs on essentially the same thing (not that I can remember what it was).
He had the higher numbered CFJ, but I returned my judgement before he
didOur judgements were in conflict with each other and Malenkai, who tends
to notice these things, appealed CnH's verdict.  The way the rules on this
work out is that, by releasing the results of a CFJ, we have established
game custom on the matter.  Since CFJ verdicts are supposed to follow the
rules and game custom, any further CFJs on the same subject should take
the first verdict into account, even if the first verdict only predates
th second by a few hours.  A verdict that was released yesterday is
supposed to be treatedthe same as one released last year.

                                      - Vynd

[email-masked]

------------------------------

Date: Fri, 29 Aug 1997 16:25:06 -0400
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: CFJ 452 (Balsamic Dragon)

> this actually came up fairly recently, where CnH and I were both judging
> CFJs on essentially the same thing (not that I can remember what it was).
> He had the higher numbered CFJ, but I returned my judgement before he
> didOur judgements were in conflict with each other and Malenkai, who
tends
> to notice these things, appealed CnH's verdict.  The way the rules on
this
> work out is that, by releasing the results of a CFJ, we have established
> game custom on the matter.  Since CFJ verdicts are supposed to follow the
> rules and game custom, any further CFJs on the same subject should take
> the first verdict into account, even if the first verdict only predates
> th second by a few hours.  A verdict that was released yesterday is
> supposed to be treatedthe same as one released last year.
> 
I tend to dislike any rule that might cause someone to rush to judgment
simply to be the first to rule.  Shouldn't the Clerk of the Court handle
this so that we don't have two CFJ which are the same question? 

Balsamic Dragon

------------------------------

Date: Fri, 29 Aug 1997 16:36:36 -0400
From: Daniel Abraham <[email-masked]>
Subject: Re: Acka: CFJ 452 (Balsamic Dragon)

>this actually came up fairly recently, where CnH and I were both judging
>CFJs on essentially the same thing (not that I can remember what it was).
>He had the higher numbered CFJ, but I returned my judgement before he
>didOur judgements were in conflict with each other and Malenkai, who tends
>to notice these things, appealed CnH's verdict.  The way the rules on this
>work out is that, by releasing the results of a CFJ, we have established
>game custom on the matter.  Since CFJ verdicts are supposed to follow the
>rules and game custom, any further CFJs on the same subject should take
>the first verdict into account, even if the first verdict only predates
>th second by a few hours.  A verdict that was released yesterday is
>supposed to be treatedthe same as one released last year.
>
>
>                                      - Vynd
>

"Yessir, it's an old, old tradition.  At least..." (looking at watch)
"...20 minutes."
A precedent gains something as the arguments for an against are lost to time.

I don't think two decisions so closely linked can be judged apart from one
another.  I heartily recommend that the judges confer on this matter, and
issue a joint statement.

- --Onieros

------------------------------

Date: Fri, 29 Aug 1997 16:38:32 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Acka: Me too!

I am forming a new organization.  It's name is "the Supreme Court".

                               - Vynd

[email-masked]

------------------------------

Date: Fri, 29 Aug 1997 23:40:54 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: RE: Acka: CFJ 452 (Balsamic Dragon)

On Fri, 29 Aug 1997, Bollinger, John C. wrote:

> >  Rule one gives such
> > the power to change the rules to  The organization Vulcan.
> > 
> At this juncture I will nit-pick that by capitalizing the T in your

Both Game Custor and the naming rules make capitalization irrelevant.

> This is starting to go a little bit out on a limb.  The rules most
> certainly define entity names, and make an entity's name a rule-founded
> attribute of that entity.  "Validity" has nothing to do with this,
> though.  Again, the whole question is whether or not the wording
> of rule 1 constituted a reference to Alfvaen's organization.  If it

This is the crux of ThinMan's arguement, and why it must be judged False.
If your ead it carefully you can see that ThinMan is arguing for intent.
But as we all well know, intent is not any basis for the interpretation of
a rule. Phrasing is.

> did, then the CFJ is false.  If it did not, then the CFJ is true.
> A reference to an entity's name is not empowered in any way by the
> rules except insomuch as the rules must be interpreted according to
> game custom, about which we each have more to say below.

That's a Red Herring - you're just arguing for Game Custom First.

> 
> Standard English usage governs the usage and interpretation of names as
> references to the corresponding named entities.  It is through this
> mechanism and this mechanism alone that references to entities by name
> are interpretable in the rules.
> 
> >  As such an Organization exists, the rule can only refer to
> > that Organization.
> > 
> This statement simply does not follow.
Not only does it follow my argument, it even follows yours:)

> the fact that we can even debate the question indicates that the rules
> are not clear on the matter.  
We've debated simpler points, just count the CFJs

I have no doubt that the CFJ can only be ruled False. It makes a clear
unambigous refference to a named Entity. 

Niccolo Flychuck

------------------------------

Date: Fri, 29 Aug 1997 15:47:22 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: Me too!

Vynd wrote:

> I am forming a new organization.  It's name is "the Supreme Court".
> 
Don't _do_ that!  I just about fell out of my chair!  It's a good thing
my boss left early today!

That being said, I hereby request membership in the Organization
named "the Supreme Court".

ThinMan

Let all Acka consider the implications...

------------------------------

Date: Fri, 29 Aug 1997 15:51:37 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: CFJ 452 (Balsamic Dragon)

Balsamic Dragon wrote:
>  
> I tend to dislike any rule that might cause someone to rush to
> judgment
> simply to be the first to rule.  Shouldn't the Clerk of the Court
> handle
> this so that we don't have two CFJ which are the same question? 
> 
This is a hard question.  There is significant resistance (for good
reasons, I should add) to giving officers too much discretion in how
they carry out their duties.  In this case, The CotC would have to
have very liberal discretionary policies indeed, and there would most
definately be instances in which some, perhaps many, of the players
would disagree with the CotC's judgement on occasion.  I can't imagine
that the CotC would enjoy being in that position.

The other side of the issue is this: why would anyone care to rush to
be first?  What benefit is it to rush to be first if you sacrifice
being right?  The issue will go to the SC anyway in such a case.  As
I wrote earlier, if individual judges, the SC, or the general populace
is willing to indulge in judgements which are inconsistent with the
rules then the game is broken beyond repair.

ThinMan

------------------------------

Date: Fri, 29 Aug 1997 13:05:38 -0800
From: Phil Ackley <[email-masked]>
Subject: RE: Acka: Me too!

>Vynd wrote:
>
>> I am forming a new organization.  It's name is "the Supreme Court".
>>
>Don't _do_ that!  I just about fell out of my chair!  It's a good thing
>my boss left early today!
>
>That being said, I hereby request membership in the Organization
>named "the Supreme Court".
>
>
>ThinMan
>
>Let all Acka consider the implications...

This is different.  The supremem court is ALREADY a rule regulated body,
and the is no ambiguity as to which supremem court is being refered to.
Nowehre does it say "the organization The Supreme Court" in the rules.

Mr. Lunatic Fringe

------------------------------

Date: Fri, 29 Aug 1997 12:59:48 -0800
From: Phil Ackley <[email-masked]>
Subject: Acka: Patch Things Agains

Ackanomic,

There seems to be some confusion as to the intent of my message.  The patch
is well aware that there is no ETP in Ackanomic.  The patch offeres aid in
the spirit of roleplaying.  I quote the GRAPE, Dr. Doctor David Westbrook:

>bt's offer of humanitarian aid does have a broad base of support in the
>Patch, however, and it has also been suggested that Internomic send an
>observer to the Ackanomic list to monitor the situation there. You should
>understand (and here perhaps we can begin some of that "cultural exchange"
>that was talked about) that the Patch has a strong role-playing element,
>and so the notion of aid could be interpreted in that vein.
>
>Nevertheless, it is also true that the Patch also has in place a rule
>called the Entity Transfer Protocol (or ETP) that allows Patchkins to
>transfer rule-governed objects into other nomics, provided that those
>other nomics have a rule substantially similar to the ETP in their
>ruleset. The basic notion is that objects have attached to them an "Entity
>Behavior Rule" that becomes part of the ruleset of any nomic that contains
>the object (after having passed through safeguarding procedures). If Acka
>had an ETP in place, then our aid package might have actual meaning in
>terms of gameplay.
>
>An ETP, and the chance to engage in trade with other nomics, might
>actually have a positive effect on a game that is perceived by some of its
>players to have reached an unhealthy and unfun state. Inter-nomic trade
>and play might be one form of gameplay that the despotic rulers of Acka
>could allow its members to engage in without feeling threatened. Let the
>rulers of Ackanomic demonstrate their commitment to fun by considering the
>ETP.

Patch Out.

er, Phil
harfa?

------------------------------

Date: Sat, 30 Aug 1997 00:27:08 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: acka : Giving Processing chips

I am offering the following Trade:
I am giving 36 processing chips to the Synod.

Niccolo Flychuck

------------------------------

Date: Sat, 30 Aug 1997 00:29:05 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Acka: Trinket creation

I am creating a Trinket called Democracy? 
It has a value of 52$. 
It is a white orb which glows when no one looks at its direction, on it
are inscribed the signatures of all the members of the Rebelion.

I am offering to sell this Trinket to the Synod for 52$

Niccolo Flychuck

------------------------------

Date: Sat, 30 Aug 1997 00:31:06 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: acka : More Trinket Creation

I am creating a Trinket called Demoncracy!
From afar it looks like transparent bluish sphere, the closer one gets,
the darker the sphere gets, and when one touches it, it stings.
Its value is $52.

I am offering to sell this to the Synod at $52.

Niccolo Flychuck

------------------------------

Date: Fri, 29 Aug 1997 16:33:22 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: Me too!

The Zombie MLF wrote:

> This is different.  The supremem court is ALREADY a rule regulated
> body,
> and the is no ambiguity as to which supremem court is being refered
> to.
> Nowehre does it say "the organization The Supreme Court" in the rules.
> 
This is a little different, but not much so.  Here is the relevant part
of rule 416 (Supreme Court), the only place where the term is defined
in any way:

	The Office of Justice has two Seats. The President, Speaker,
	Praetor, and Senators are not eligible to hold this office. The
	Justices are collectively known as the Supreme Court.

(1) I don't think that this is worded sufficiently to cause Vynd's
organization creation to fail.

(2) As Niccolo pointed out, entity names are rule-sanctioned attributes
of those entities.  He and I differ on the details, but I think he
would agree (correct me if I am wrong) that Vynd's new organization
is also "known as the Supreme Court" as far as the rules are concerned
(unless the organization creation failed in the first place).

(3) There is some question as to whether the article "the" is part of
the joint name given to the Justices.  If not, then this case is
precisely parallel to the CFJ 452 case.  I note that the title of the
rule (which has no legal status, of course) does not include the
article.

(4) One effect might be that Malenkai is now an acting Justice --
One could argue that membership in an organization is limited only by
the number of players in the game, and thus there are many vacancies
in "the Supreme Court," thus by rule 416 the Praetor is an acting
Justice.  I think that that argument is a stretch, but there is at
least one other, better founded, potential effect.

ThinMan

------------------------------

Date: Sat, 30 Aug 1997 00:41:34 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: acka : A frobnotzing we go

I am attaching the titanium node of my pyraic frobnotzer to the word
Vulcan in Rule 1

Niccolo Flychuck

------------------------------

Date: Fri, 29 Aug 1997 17:43:15 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: CFJ 452 (Balsamic Dragon)

On Fri, 29 Aug 1997, Vivian Norwood wrote:

> > this actually came up fairly recently, where CnH and I were both judging
> > CFJs on essentially the same thing (not that I can remember what it was).
> > He had the higher numbered CFJ, but I returned my judgement before he
> > didOur judgements were in conflict with each other and Malenkai, who
> tends
> > to notice these things, appealed CnH's verdict.  The way the rules on
> this
> > work out is that, by releasing the results of a CFJ, we have established
> > game custom on the matter.  Since CFJ verdicts are supposed to follow the
> > rules and game custom, any further CFJs on the same subject should take
> > the first verdict into account, even if the first verdict only predates
> > th second by a few hours.  A verdict that was released yesterday is
> > supposed to be treatedthe same as one released last year.
> > 
> I tend to dislike any rule that might cause someone to rush to judgment
> simply to be the first to rule.  Shouldn't the Clerk of the Court handle
> this so that we don't have two CFJ which are the same question? 
> 
> Balsamic Dragon
> 

I believe htat the rules are such that if there were two CFJs that really
were identical, then all but the first would be invalid.  There's not
really any way I can see to legislate a way to deal with CFjs that, while
not identical, still deal with essentially the same issues.

                                     - Vynd

[email-masked]

------------------------------

Date: Fri, 29 Aug 1997 16:54:56 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: CFJ 452 (Balsamic Dragon)

Niccolo Flychuck wrote:

[I wrote:]

> > >  Rule one gives such
> > > the power to change the rules to  The organization Vulcan.
> > > 
> > At this juncture I will nit-pick that by capitalizing the T in your
> 
> Both Game Custor and the naming rules make capitalization irrelevant.
> 
I was not talking about rules or game custom at that point; I was
simply making an observation about rhetorical style.

> > This is starting to go a little bit out on a limb.  The rules most
> > certainly define entity names, and make an entity's name a
> rule-founded
> > attribute of that entity.  "Validity" has nothing to do with this,
> > though.  Again, the whole question is whether or not the wording
> > of rule 1 constituted a reference to Alfvaen's organization.  If it
> 
> This is the crux of ThinMan's arguement, and why it must be judged
> False.
> If your ead it carefully you can see that ThinMan is arguing for
> intent.
> But as we all well know, intent is not any basis for the
> interpretation of
> a rule. Phrasing is.
> 
I would prefer that you back up such a claim with an actual analysis of
what I wrote.  If you can convince me that I am arguing for intent then
I will retract CFJ 452.

I am having trouble understanding why you refuse to accept that there
is any ambiguity about the correct interpretation of rule 1.  It is
certainly not clear to me what the correct interpretation is.  I
believe I have made a strong case for the position contrary to yours,
but I am eager to consider an argument in favor of the other position.
(Not that I have any power to do anything with it, but I enjoy debate.)

> > did, then the CFJ is false.  If it did not, then the CFJ is true.
> > A reference to an entity's name is not empowered in any way by the
> > rules except insomuch as the rules must be interpreted according to
> > game custom, about which we each have more to say below.
> 
> That's a Red Herring - you're just arguing for Game Custom First.
> 
I seem to be having trouble reading your mind.  I do not see how you
come to that conclusion.  Please show me where the rules say that an
instance of an entity's name in the rules shall be interpreted as a
reference to that entity.  You cannot, yet you are arguing that that is
what the _rules_ say.  If I accept that position for the moment, then
explain to me why the instance of Vulcan's name in rule 1 should be
interpreted as part of the name of a different organization instead of
a reference to Vulcan itself.  We are back where we started -- with
two conflicting interpretations of rule 1.

> I have no doubt that the CFJ can only be ruled False. It makes a clear
> unambigous refference to a named Entity. 
> 
It does no such thing.  Rule 1 makes apparent reference to two distinct
named Entities.  Unless we stipulate that the rule may simultaneously
have two different correct interpretations there is a rather large
ambiguity.  The CFJ can certainly be judged True, and I am becoming
more and more convinced that that is the correct verdict.  No doubt
we will have to agree to disagree, however.

ThinMan

------------------------------

Date: Fri, 29 Aug 1997 17:57:26 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: CFJ 452 (Balsamic Dragon)

On Fri, 29 Aug 1997, Daniel Abraham wrote:

> >this actually came up fairly recently, where CnH and I were both judging
> >CFJs on essentially the same thing (not that I can remember what it was).
> >He had the higher numbered CFJ, but I returned my judgement before he
> >didOur judgements were in conflict with each other and Malenkai, who tends
> >to notice these things, appealed CnH's verdict.  The way the rules on this
> >work out is that, by releasing the results of a CFJ, we have established
> >game custom on the matter.  Since CFJ verdicts are supposed to follow the
> >rules and game custom, any further CFJs on the same subject should take
> >the first verdict into account, even if the first verdict only predates
> >th second by a few hours.  A verdict that was released yesterday is
> >supposed to be treatedthe same as one released last year.
> >
> >
> >                                      - Vynd
> >
> 
> "Yessir, it's an old, old tradition.  At least..." (looking at watch)
> "...20 minutes."
> A precedent gains something as the arguments for an against are lost to time.
> 
> I don't think two decisions so closely linked can be judged apart from one
> another.  I heartily recommend that the judges confer on this matter, and
> issue a joint statement.
> 
> --Onieros
> 
> 

I did not mean to say that they shouldn't consult with each other if they
want to.  I was just trying to explain what would happen if their verdicts
weren't in agreement.  Of course, I was treating these as more like
regular CFJs that CFCJs are somewhat different (I'm not sure if I ever
judged one, now that I think about it), and Zuritil is um, a lot
different.  But I am nonetheless confident that I am entirely in the
Right!

                                  - Vynd

[email-masked]

------------------------------

Date: Fri, 29 Aug 1997 15:53:55 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Trinket creation

> I am creating a Trinket called Democracy? 
> It has a value of 52$. 
> It is a white orb which glows when no one looks at its direction, on it
> are inscribed the signatures of all the members of the Rebelion.

> I am offering to sell this Trinket to the Synod for 52$

Oh, this is an offer to sell, not a direct transfer.  My mistake.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Song--Our Lady Peace:Naveed
Current Book--Robert Silverberg:The New Springtime
What is spoo?  Spoo is.  What can one say of spoo?

------------------------------

Date: Fri, 29 Aug 1997 15:53:09 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: acka : Giving Processing chips

> I am offering the following Trade:
> I am giving 36 processing chips to the Synod.

So what is required for this transfer to occur?  If it happens
automatically, let me know.  The trinket transfers can occur automatically
because they're gift entities...

Hey, that reminds me...the Free Market is still dangling.  I'll fly over
there and wait for another couple of wing-ed players...

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Song--The Philosopher Kings:Charms
Current Book--Robert Silverberg:The New Springtime
Everyone was acting normal, so I tried to act nonchalant.

------------------------------

Date: Fri, 29 Aug 1997 15:09:08 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: CFJ 452 (Balsamic Dragon)

> I tend to dislike any rule that might cause someone to rush to
> judgment simply to be the first to rule.  Shouldn't the Clerk of the
> Court handle this so that we don't have two CFJ which are the same
> question?

What it comes down to is that's not the CotC's business to decide if a
second CFJ is frivolous or not, as far as Ackanomic is concerned.
That's the business of whoever judges it.

When a situation comes along where we have had two conflicting CFJ
verdicts, one or both of them are appealed to the Supreme Court, and
it becomes their job to sort it all out with finality. You can see
several instances of this very situation if you take a look at the
Ackanomic History page.

breadbox

------------------------------

Date: Fri, 29 Aug 1997 18:09:19 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: RE: Acka: Me too!

On Fri, 29 Aug 1997, Phil Ackley wrote:

> >Vynd wrote:
> >
> >> I am forming a new organization.  It's name is "the Supreme Court".
> >>
> >Don't _do_ that!  I just about fell out of my chair!  It's a good thing
> >my boss left early today!
> >
> >That being said, I hereby request membership in the Organization
> >named "the Supreme Court".
> >
> >
> >ThinMan
> >
> >Let all Acka consider the implications...
> 
> 
> This is different.  The supremem court is ALREADY a rule regulated body,
> and the is no ambiguity as to which supremem court is being refered to.
> Nowehre does it say "the organization The Supreme Court" in the rules.
> 
> Mr. Lunatic Fringe
> 

Heh, I'm begining to wonder if Mr. Lunatic nacho remembers he is dead...
In any case, yes, this *is* different.  But as far as I can see, it is
legal.  the Supreme Court is *not* an entity, so far as I have beena ble
to discover.  It is a phrase which the rules say is used to refer to the
Justices (whose offices are entities) collectively.  Therefor, I don't
think the name is protected.  You may recall I did much the same thing
when I named my house "Somewhere Else."  Obviously, I drew inspiration
from Alfvaen here.  As of yet, I make no claims as to the abilities of my
new organization.  I am also going to hold off on letting anyone else join
for the next few days, as I am really rather too busy to deal with the
potential consequences of my actions :)  However, I would like to state
as a member of the Supreme Court that I am in favor of graft and
brown-nosing.

                                 -  Vynd

[email-masked]

------------------------------

Date: Fri, 29 Aug 1997 17:09:58 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: Acka: Where do we go from here

Notwithstanding the fact that the effect of this may be nil, I
suggest that the organization Vulcan [membership: /dev/joe,
Malenkai, ThinMan, Vynd] take the following actions:

(1)
Change the rules by deleting the fourth paragraph of rule 511.

(2)
Change the rules by creating a new rule, entitled "Security Door",
and numbered 2, with the following text (delimited by the next two
pairs of adjacent asterisks):
**
This is a rule of the Imperium.

No rule is a rule of the Imperium unless it claims in its text to be
a rule of the Imperium.

No rule of the Imperium may ever be created, renumbered, modified
in any way, or repealed, except as described by the rules of the
Imperium.  No rule may be amended in such a way as to become a rule
of the Imperium when it previously was not a rule of the Imperium,
except as described by the Rules of the Imperium.

No rule of the Imperium shall ever cease to be in force except as
described by the Rules of the Imperium.

Wherever a rule of the Imperium conflicts with a rule that is not a
rule of the Imperium, the rule of the Imperium shall guide play and the
provision of the other rule that conflicts with the rule of the Imperium
shall be ignored.

Proposal 2285 is hereby immediately deemed invalid.  The text
"This is a rule of the Imperium." is hereby immediately appended to the
text of Rule 1 as a seperate paragraph.  This paragraph is deleted
from this rule immediately after all the other effects described in
this paragraph are enacted.
**

(3)
Change the rules by creating a new rule, entitled "Immunity" and
numbered 3, with the following text (delimted by the next two pairs
of adjacent ampersands):
&&
This is a rule of the Imperium.

Members of Vulcan may not be sent to Gaol for any reason.
&&

I support all of these actions.

ThinMan
Vulcan

------------------------------

Date: Sat, 30 Aug 1997 01:11:57 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Acka : Duel Challenge 

Oh ThinMan of the party Vulcan, 
Know that on this day Alfvaen, President of Ackanomic, Founder of the
Rebellion, Holder of many offices, has bidden to communicate to you that
he is Challenging you to a Duel. And so he spake :

Alfvaen presents a Challenge to ThinMan, for being, you know, one of the
Evil Tyrannical Ruling Elite.  And stuff.  Not to mention being suspected
of Zuriti'ili.

You are hereby Challenged.

Niccolo Flychuck

Second to Alfvaen

------------------------------

Date: Sat, 30 Aug 1997 01:15:25 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: acka Duel Challenge (II)

Vynd,

Let it here be known that breadbox, Writer of History, Wielder of Justice,
Winner of a Silver Moon, Owner of many trinket, has requested that I
represent on a matter of honor, and communicate to you that he is
challenging you to a Duel, for having turned an accomplice to the dark
side in this darkest of times in Ackan history.

You are hereby Challenged

Niccolo Flychuck
Second to breadbox

------------------------------

Date: Fri, 29 Aug 1997 17:17:39 -0500 (CDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Where do we go from here

ThinMan wrote:
> Notwithstanding the fact that the effect of this may be nil, I
> suggest that the organization Vulcan [membership: /dev/joe,
> Malenkai, ThinMan, Vynd] take the following actions:
> 
> (1)
> Change the rules by deleting the fourth paragraph of rule 511.
> 
> (2)
> Change the rules by creating a new rule, entitled "Security Door",
> and numbered 2, with the following text 
 [deleted -- see original message]
> (3)
> Change the rules by creating a new rule, entitled "Immunity" and
> numbered 3, with the following text (delimted by the next two pairs
> of adjacent ampersands):
> &&
> This is a rule of the Imperium.
> 
> Members of Vulcan may not be sent to Gaol for any reason.
> &&
> 
> 
> I support all of these actions.

I support ThinMan's 3 proposed actions for Vulcan as well.

/dev/joe
Vulcan

------------------------------

Date: Fri, 29 Aug 1997 15:24:58 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: CFJ 452 (Balsamic Dragon)

> A verdict that was released yesterday is supposed to be treated the
> same as one released last year.

Yes, after a fashion, in that CFJ verdicts only contribute one small
part to the whole that is game custom.

Ideally, a CFJ verdict that rests on game custom to any significant
degree should be *elucidating* that game custom, not creating it. It
should attempt to capture it in words, inasmuch as that is possible.
(Quite frequently that is very difficult to do, which is why game
custom is just that: When it can be satisfactorily written down, it
should be in the Rules instead.)

However ... sometimes there is no pre-existing game custom to
elucidate. In this case, the CFJ decision will quite probably have to
create it, either by extending an analagous pre-existing custom, or by
using common sense and "game spirit" to create one out of whole cloth.
When this is the case, and when two or more CFJs are addressing the
same "hole" in game custom, then yes, it can come down to a race.

breadbox

------------------------------

Date: Fri, 29 Aug 1997 15:14:06 -0700
From: Alexandre Muniz <[email-masked]>
Subject: Re: Acka: CFJ 452 (Balsamic Dragon)

John Frederic Mc Coy wrote:

> weren't in agreement.  Of course, I was treating these as more like
> regular CFJs that CFCJs are somewhat different (I'm not sure if I ever
> judged one, now that I think about it), and Zuritil is um, a lot

ZURITI'ILI! ZURITI'ILI! SAY IT! ZURITI'ILI

**two-star

I'm okay

------------------------------

Date: Fri, 29 Aug 1997 20:50:40 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: Acka: Acka: Re: Did I miss CFJ 450?

> This reminds me - Malenkai, are you still considering harfing a CFJ
> archive? Or would you really prefer not to?

Well, I guess this is a public message :)  I'm still considering doing
it, assuming my ability to change the game state is not stripped away ;-)

Can someone tell me the size of all the CFJ stuff to within 100K?  I
also cannot assure anyone of any efficiency in this matter, but I
guess it will be better than nothing.  I still hand code all html,
and have a pretty lame computing environment here (but its improving;
anyone have a spare cisco 2511 they can give me :).

So, if the K estimate is reasonable, I'll most likely do it, but reserve
the right to resign if it becomes too much.

Malenkai

------------------------------

Date: Fri, 29 Aug 1997 20:56:19 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: CFJ 452 (Balsamic Dragon)

> I tend to dislike any rule that might cause someone to rush to judgment
> simply to be the first to rule.  Shouldn't the Clerk of the Court handle
> this so that we don't have two CFJ which are the same question?

Giving the CotC discretionary powers with regards to CFJs is prolly
playing with fire, especially this CotC :)  I once proposed that the
CotC have the ability to strike players from the CFJ eligibility pool
if e felt there was a conflict of interest for a particular CFJ, and
that idea went over like a led zeppelin.

Also, the situation under discussion is quite rare; there are fatter
fish to fry in these rules, IMO :)

Malenkai

------------------------------

Date: Fri, 29 Aug 1997 21:13:59 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: CFJ precedence (was something else)

[about game custom in CFJs and establishment thereof and precedence...]

> Of course, I was treating these as more like
> regular CFJs that CFCJs are somewhat different (I'm not sure if I ever
> judged one, now that I think about it), and Zuritil is um, a lot
> different.  But I am nonetheless confident that I am entirely in the
> Right!

There is certainly a game custom argument, and may be a rules-based
argument, that the reasoning of CFCJs has more stature, if you will,
than the reasoning of CFJs.  CFCJs are not CFJs really, they only 
inherit the CFJ stuff were the rules are silent in the case of the
CFCJ (the CFCJ rule says this; they are "like" CFJs).  Now, I don't
really have the time to check if I'm right, but I remembered arguing
the point before that the reasoning is part of the CFCJ call, and the
reasoning is also under judgement, because the CFCJ procedure mandates
(or at least it used to), that the reasoning establish the particulars
of the crime.  

For example, if the CFCJ said X comitted a crime, and the reasonng
said it was because X spammed the mailing list, and X actually broke the
speed clause of the office rules, I think the CFCJ would have to be false
because spam is not a crime.  Others have disagreed with this opinion,
and I am sorry I do not have time to research it further, but, like I
said, the assumption that a CFCJ is a CFJ is the root of this, and I 
think that assumption is false with regards to the reasoning sections.

As for the *verdict* reasoning, as opposed to the initiator reasoning,
it is game custom that it establishes implicit game custom some of
the time, especially in the case of that Z rule, which almost says as
much, as I recall.  For example, if the first CFCJ comes back false
with the reasoning that the Z word can *only* occur when a prime number
of entities are involved, it would be tough to judge the others true
without establishing the involvement of a prime number of entities.
The judges should be aware that the game custom surrounding the Z
word may *already* say that, and should take that into account.  I do
not know how much of this is in the CFCJ archive.

I realise this looks like incoherent babble; its a symptom of having 
keen interest in the matter, and no time :)

Malenkai
Expert in Judicial Matters (and hardly proving it)

------------------------------

Date: Fri, 29 Aug 1997 20:22:28 -0500 (CDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Acka: Acka: Re: Did I miss CFJ 450?

Malenkai asked:
> > This reminds me - Malenkai, are you still considering harfing a CFJ
> > archive? Or would you really prefer not to?
> 
> Well, I guess this is a public message :)  I'm still considering doing
> it, assuming my ability to change the game state is not stripped away ;-)
> 
> Can someone tell me the size of all the CFJ stuff to within 100K? 

Including the CFCJs, and not including whatever happened since I resigned
my offices, it is about 1200K.

> I still hand code all html,

I hand-coded the CFJ files when I was doing them (though I used templates
which had the common parts all written out already). In fact, I did this
sort of thing for most of the pages -- only a few special cases like the
Player/Entity page were totally generated by computer.

> and have a pretty lame computing environment here

But I had a nice computing environment I was comfortable with, mainly
because I was in control and set up everything I wanted under Linux
the way I wanted it.  If I had been more into putting icons on my web page
which show off my software, there would have been a "powered by emacs"
icon at the bottom of the main page (together with the ones already there)
and "powered by python" on the PE page.

/dev/joe
Uses NT at work now
Watching the Red Sox lose miserably in their throwback uniform game vs. the
Braves (at least "Boston" is still going to win :-)

------------------------------

Date: Fri, 29 Aug 1997 21:21:27 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: Where do we go from here

I support these actions

Malenkai

> I suggest that the organization Vulcan [membership: /dev/joe,
> Malenkai, ThinMan, Vynd] take the following actions:
> 
> (1)
> Change the rules by deleting the fourth paragraph of rule 511.
> 
> (2)
> Change the rules by creating a new rule, entitled "Security Door",
> and numbered 2, with the following text (delimited by the next two
> pairs of adjacent asterisks):
> **
> This is a rule of the Imperium.
> 
> No rule is a rule of the Imperium unless it claims in its text to be
> a rule of the Imperium.
> 
> No rule of the Imperium may ever be created, renumbered, modified
> in any way, or repealed, except as described by the rules of the
> Imperium.  No rule may be amended in such a way as to become a rule
> of the Imperium when it previously was not a rule of the Imperium,
> except as described by the Rules of the Imperium.
> 
> No rule of the Imperium shall ever cease to be in force except as
> described by the Rules of the Imperium.
> 
> Wherever a rule of the Imperium conflicts with a rule that is not a
> rule of the Imperium, the rule of the Imperium shall guide play and the
> provision of the other rule that conflicts with the rule of the Imperium
> shall be ignored.
> 
> Proposal 2285 is hereby immediately deemed invalid.  The text
> "This is a rule of the Imperium." is hereby immediately appended to the
> text of Rule 1 as a seperate paragraph.  This paragraph is deleted
> from this rule immediately after all the other effects described in
> this paragraph are enacted.
> **
> 
> (3)
> Change the rules by creating a new rule, entitled "Immunity" and
> numbered 3, with the following text (delimted by the next two pairs
> of adjacent ampersands):
> &&
> This is a rule of the Imperium.
> 
> Members of Vulcan may not be sent to Gaol for any reason.
> &&
> 
> I support all of these actions.
> 
> ThinMan
> Vulcan

------------------------------

Date: Fri, 29 Aug 1997 21:43:20 -0400
From: Malenkai <[email-masked]>
Subject: Acka: CFJ 451 (CnH)

CnH has been selected

Clerk of the Courts
- -----------------------------------------------------------------------
Call For Judgment 451
  Subject: Points are Points,  wherever they come from
Initiator: Voting Gnome
    Judge: Balsamic Dragon (declined)
2nd Judge: Calvin N Hobbes (selected Aug 29, 1997, 21:43h EDT)
Judgement:

Statement:

If two or more Players become Active simultaneously,  Whamiols award
Points for each Player becoming Active.

Voting Gnome's Reasoning:

While I can't quote the current wording of the Whamiol Blueprint right
now,  I do remember it saying something along the lines of "when a Player
becomes Active",  not "whenever one or more Players become Active".  The
intent was the the Player should activate the point award,  not the time
frame of the event.

------------------------------

End of ackanomic digest V2 #274
*******************************